@charset "UTF-8";
*{margin:0px;padding:0px;}

body{overflow:auto;color:#222;line-height:1.6em;background:#f1f1f1;/*letter-spacing:1px;*/font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;/*min-height:100vh;background-image:linear-gradient(#fff 0%, #fff 100px, #ebd688 600px, #ffcc33 20%,  #ebd688 40%, #ffcc33 60%, #ebd688 100%);*/}

select,
::picker(select){appearance:base-select;}

header{width:1000px;margin:0px auto;}

header div.header-container{padding:10px 0px 20px;}
header div.header-container::after{content:'';display:block;clear:both;}
header div.header-container h1{overflow:hidden;float:left;width:60%;position:relative;transform:translateY(50%);font-size:1.2em;line-height:2em;font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
header div.header-container h1 span{font-size:2em;}
header div.header-container h1 a{text-decoration:none;}
header div.header-container ul.headernavi_s{overflow:hidden;float:right;margin:4px 0px 0px;font-weight:bolder;}
header div.header-container ul.headernavi_s li{margin:0px 0px 6px;font-size:1.4em;}
header div.header-container ul.headernavi_s li span{background:#ddd;padding:2px 8px;border-radius:5px;font-size:0.8em;}
header div.header-container ul.headernavi_s li:last-child{font-size:1em;margin:0px;}

header div.menu-headernavi-container{width:100%;font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
header div.menu-headernavi-container ul{list-style:none;}
header div.menu-headernavi-container a{text-decoration:none;color:#333;}

header ul#menu-headernavi{width:100%;margin:0px 0px 20px;height:80px;text-align:center;display:flex;justify-content:center;font-weight:bolder;font-size:1.1em;border:solid 1px #bbdd99;border-radius:5px;background:linear-gradient(0deg, #fff, #ddeecc);box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
header ul#menu-headernavi li{width:calc(100% / 4);position:relative;margin:0px 0px 0px 20px;}
header ul#menu-headernavi li:first-child{margin:0px;}

.menu-headernavi-container li a {position:relative;display:flex;justify-content:space-around;align-items:center;color:#313131;transition:0.3s ease-in-out;font-weight:600;z-index:1;padding:24px 0px 0px;}
.menu-headernavi-container li a:after {background:linear-gradient(to right, #bbdd99, #ddeecc,#bbdd99);width:0px;height:12px;top:58px;position:absolute;content:"";display:block;transition:all 200ms ease-in-out;bottom:0px;z-index:-1;border-radius:0px;}
.menu-headernavi-container li a:hover:after {width:80%;margin:0px 10%;}

.menu-headernavi-container .menu{margin:auto;}
.menu-headernavi-container .menu li a{display:block;width:100%;}
.menu-headernavi-container .sub-menu {width:100%;position:absolute;z-index:100;display:none;overflow:hidden;font-size:0.9em;}
.menu-headernavi-container .sub-menu li{display:block;float:none;border:none;}
.menu-headernavi-container li:hover .sub-menu {display:block;overflow:visible;border:solid 2px #99cc66;width:80%;left:10%;top:70px;border-radius:5px;box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.3);}
.menu-headernavi-container .menu .sub-menu li{border:none!important;width:100%!important;margin:0px!important;}
.menu-headernavi-container .menu .sub-menu li a{height:50px;line-height:50px;margin:0px;padding:0px;background:linear-gradient(135deg, #eee, #fff, #eee);border-bottom:dotted 1px #fff;}
.menu-headernavi-container .menu .sub-menu li a:after {height:5px;top:45px;border-radius:0px;}
.menu-headernavi-container .menu .sub-menu li a:hover {background:linear-gradient(135deg, #ddd, #fff, #ddd);overflow:hidden;}
.menu-headernavi-container .menu .sub-menu li:first-child a{border-radius:3px 3px 0px 0px;}
.menu-headernavi-container .menu .sub-menu li:last-child a{border:none;border-radius:0px 0px 3px 3px;}
.menu-headernavi-container .menu .sub-menu li a:before{display:none;}
li.menu-item-has-children li.menu-item-has-children::after{position:absolute;top:0;bottom:0;right:0;margin:auto 10px;content:"";vertical-align:middle;width:0.4em;height:0.4em;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
header ul#menu-headernavi li.menu-item-has-children:after{font-family:"Font Awesome 5 Free";content:'\f0d7';font-weight:900;color:#99cc66;padding:0px 5px;margin:0px;line-height:10px;}
header ul#menu-headernavi li.current-menu-item{background:linear-gradient(to right, #eee, #fff);}

h1,h2,h3,h4{font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}

div.contents_photo{position:relative;width:1000px;height:450px;overflow:hidden;margin:30px auto;border-radius:5px;}
div.contents_photo div.contents_photo01,
div.contents_photo div.contents_photo02{width:100%;height:450px;position:absolute;top:0;background:center center no-repeat;animation:contents_photo_anime 10s 0s infinite;z-index:0;opacity:0;}
div.contents_photo div.contents_photo01{background-image:url(https://n-rouki.or.jp/wp_nrouki/wp-content/uploads/2026/04/contents_photo01.png);background-size:cover;background-size:100%;}
div.contents_photo div.contents_photo02{background-image:url(https://n-rouki.or.jp/wp_nrouki/wp-content/uploads/2026/04/contents_photo02.png);background-size:cover;background-size:100%;animation-delay:5s;}
@keyframes contents_photo_anime{0% {opacity:1;}70% {opacity:1;}80% {opacity:0;transform:scale(1.2);z-index:10;}100% {opacity:0;transform:scale(1.2);}}
div.contents_photo p{text-shadow:0px 0px 10px rgba(0, 0, 0, 1),1px 1px 4px rgba(0, 0, 0, 1);width:100%;height:80%;padding:10% 0 0;position:absolute;z-index:50;text-align:center;font-size:2.4rem;line-height:4rem;color:#fff;font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}

div.breadcrumbs{width:1000px;margin:10px auto 0px;padding:0px;font-size:0.8em;}

main{width:1000px;margin:0px auto;display:flex;}
main div.contents{width:78%;margin:0px 0px 200px;}
main div.contents_right{width:25%;margin:0px 0% 200px 3%;}

main div.contents_right a{text-decoration:none;}
main div.contents_right div.kantoku{margin:0px 0px 30px;padding:15px;border:solid 1px #bbdd99;border-radius:5px;background:#fff;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main div.contents_right div.kantoku h2{text-align:center;margin:0px auto 20px;font-size:1em;line-height:1.2em;padding:5px 0px 10px;border-bottom:1px dotted #99cc66;}
main div.contents_right div.kantoku h2 a{color:#333;}
main div.contents_right div.kantoku ul{width:100%;margin:0px auto;list-style-type:none;}
main div.contents_right div.kantoku ul li{font-size:0.9em;line-height:1.2em;margin:0px 0px 10px 1.5em;text-indent:-2.2em;list-style-position:outside;}
main div.contents_right div.kantoku ul li:before{font-family:"Font Awesome 5 Free";content:'\f101';padding:10px;font-weight:900;color:#99cc66;}

main.index div.contents h2{font-size:1.4em;margin:0px 0px 40px;padding:0px 0px 10px;border-bottom:solid 2px #99cc66;}

main.index div.information{margin:0px 0px 30px;padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.index div.information dt{font-size:1.1em;margin:0px 0px 10px;font-weight:bolder;}
main.index div.information dd{margin:0px 0px 20px;padding:0px 0px 20px;border-bottom:dotted 1px #999;}
main.index div.information dl:last-child dd{border:none;}
main.index div.information dd div{width:100%;margin:10px 0px 0px;text-align:right;font-size:0.9em;}
main.index div.schedule{margin:20px 0px 30px;padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.index div.schedule div#schedule_nenkan h3,
main.index div.schedule div#schedule_kyoiku h3,
main.index div.schedule div#schedule_ginou h3,
main.index div.schedule div#schedule_anzeneisei h3{margin:0px 0px 20px;padding:0px 0px 10px;background:linear-gradient(#336633,#339933);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:1.4em;border-bottom:dotted 1px #99cc66;}
main.index div.schedule div#schedule_nenkan ul,
main.index div.schedule div#schedule_nenkan ul,
main.index div.schedule div#schedule_kyoiku ul,
main.index div.schedule div#schedule_ginou ul,
main.index div.schedule div#schedule_anzeneisei ul{width:100%;margin:0px auto 60px;list-style-type:none;}
main.index div.schedule div#schedule_nenkan ul li,
main.index div.schedule div#schedule_kyoiku ul li,
main.index div.schedule div#schedule_ginou ul li,
main.index div.schedule div#schedule_anzeneisei ul li{margin:0px 0px 5px 2em;text-indent:-2.2em;list-style-position:outside;}
main.index div.schedule div#schedule_nenkan ul li:before,
main.index div.schedule div#schedule_kyoiku ul li:before,
main.index div.schedule div#schedule_ginou ul li:before,
main.index div.schedule div#schedule_anzeneisei ul li:before{font-family:"Font Awesome 5 Free";content:'\f138';font-weight:900;color:#99cc66;margin-right:5px;}
main.index div.schedule div#schedule_nenkan ul li a,
main.index div.schedule div#schedule_kyoiku ul li a,
main.index div.schedule div#schedule_ginou ul li a,
main.index div.schedule div#schedule_anzeneisei ul li a{text-decoration:none;}
main.index div.schedule div#schedule_nenkan ul li span,
main.index div.schedule div#schedule_kyoiku ul li span,
main.index div.schedule div#schedule_ginou ul li span,
main.index div.schedule div#schedule_anzeneisei ul li span{font-size:0.9em;font-weight:bolder;background:#cc3333;color:#fff;padding:2px 5px;border-radius:5px;}
main.index div.schedule div#schedule_nenkan,
main.index div.schedule div#schedule_kyoiku,
main.index div.schedule div#schedule_ginou,
main.index div.schedule div#schedule_anzeneisei{margin:50px 0px 100px;}

main.sub{padding:10px 0px 50px;overflow:hidden;}
main.sub div.contents{width:78%;margin:0px 0px 200px;}
main.sub div.contents h2{font-size:1.8em;line-height:2em;margin:0px 0px 40px;padding:0px 0px 10px;border-bottom:solid 1px #99cc66;background:linear-gradient(#336633,#339933);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
main.sub div.contents h3{font-size:1.2em;margin:150px 0px 30px;padding:10px 0px 10px 3%;background:#ddeebb;background:linear-gradient(90deg, #99cc66 0%, #99cc66 1%,  #e7f2ce 1%, #e7f2ce 100%);}
main.sub div.contents h3:first-of-type{margin:0px 0px 30px;}
main.sub div.contents p{margin:0px 0px 20px;}

main.sub div.work{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.work ul{list-style-type:disc;list-style-position:inside;margin:20px 0px 40px;padding:30px;background:rgba(153,204,102,0.1);}
main.sub div.work ul li{margin:0px 0px 10px 20px;text-indent:-25px;}
main.sub div.work ul li:not(:last-child){border-bottom:1px dashed #99cc66;}
main.sub div.work ul li::marker {color:#99cc66;font-size:1.1em;}

main.sub div.dayori{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.dayori ul{list-style-type:disc;list-style-position:inside;}
main.sub div.dayori ul li{margin:0px 0px 5px 40px;text-indent:-25px;}
main.sub div.dayori ul li::marker {color:#99cc66;font-size:1.1em;}
main.sub div.dayori ul li a{text-decoration:none;}

main.sub div.link{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.link ul{list-style-type:none;margin:0px 0px 30px;}
main.sub div.link ul li{margin:0px 0px 5px 20px;text-indent:-25px;list-style-position:outside;}
main.sub div.link ul li:before{font-family:"Font Awesome 5 Free";content:'\f0c1';padding:10px;font-weight:900;color:#99cc66;}
main.sub div.link a{text-decoration:none;}
main.sub div.link figure.association table{width:100%;margin:10px 0px 30px;border-collapse:collapse;border:solid 2px #99cc66;}
main.sub div.link figure.association table th,
main.sub div.link figure.association table td{text-align:center;width:50%;padding:10px 0px;border:solid 1px #ccc;}
main.sub div.link figure.association table th{background:#ddeebb;}
main.sub div.link figure.association table td{background:#fff;}

main.sub div.application{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.application ul{list-style-type:none;font-weight:bolder;}
main.sub div.application ul li{margin:0px 0px 20px 20px;text-indent:-25px;list-style-position:outside;}
main.sub div.application ul li:before{font-family:"Font Awesome 5 Free";content:'\f138';padding:10px;font-weight:900;color:#99cc66;}
main.sub div.application ul li span{font-size:0.9em;font-weight:normal;}

main.sub div.admission{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.admission ul{list-style-type:disc;list-style-position:inside;margin:30px 0px 0px;}
main.sub div.admission ul li{margin:0px 0px 5px 40px;text-indent:-25px;}
main.sub div.admission ul li::marker {color:#99cc66;font-size:1.1em;}
main.sub div.admission ul li a{text-decoration:none;}

main.sub div.event{padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.event figure.eventcalendar table{width:100%;margin:10px 0px 30px;border:none;}
main.sub div.event figure.eventcalendar table td{padding:10px 0px;border:none;border-bottom:#666 dotted 1px;}
main.sub div.event figure.eventcalendar table td:nth-child(odd){width:180px;}

main.sub div.class{width:calc(100% - 10px)!important;padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.class_list h2{float:left;width:80%;}
main.sub div.class_list select#fiscalyear{float:right;text-align:center;width:18%;font-size:1.1em;border:double 3px #fff;padding:0px 10px;background:#99cc66;color:#fff;border-radius:0px;line-height:calc(2em + 30px);}
main.sub div.class_list select#fiscalyear button{display:flex;  align-items:center;}
main.sub div.class_list select#fiscalyear option{line-height:2em;padding:5px 0px;}
main.sub div.class_list select#fiscalyear option:not(:last-child){border-bottom:dotted 1px #99cc66;}
main.sub div.class_list select#fiscalyear option:nth-child(1){display:none;}
main.sub div.class_list select#fiscalyear::picker(select){border:solid 1px #99cc66;}

main.sub div.class h3{clear:both;}
main.sub div.class h4{margin:0px 0px 20px;padding:0px 0px 10px;background:linear-gradient(#336633,#339933);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:1.4em;border-bottom:dotted 1px #99cc66;}
main.sub div.class ul{list-style-type:none;overflow:hidden;}
main.sub div.class ul li{margin:0px 0px 10px 20px;text-indent:-25px;list-style-position:outside;}
main.sub div.class ul li:before{font-family:"Font Awesome 5 Free";content:'\f138';padding:10px;font-weight:900;color:#99cc66;}
main.sub div.class ul li span{font-size:0.9em;}
main.sub div.class ul li a{text-decoration:none;}
main.sub div.class div#schedule_nenkan,
main.sub div.class div#schedule_kyoiku,
main.sub div.class div#schedule_ginou,
main.sub div.class div#schedule_anzeneisei{margin:50px 0px 100px;}
main.sub div.class div#schedule_nenkan ul li span,
main.sub div.class div#schedule_kyoiku ul li span,
main.sub div.class div#schedule_ginou ul li span,
main.sub div.class div#schedule_anzeneisei ul li span{font-size:0.9em;font-weight:bolder;background:#cc3333;color:#fff;padding:2px 5px;border-radius:5px;}

/*class_detail - 講習会の詳細*/
main.sub div.class_detail{padding:50px!important;}
main.sub div.class_detail h2{font-size:2.2em;line-height:1.4em;margin:0px 0px 60px;border:none;padding:0px;background:linear-gradient(#333,#333);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
main.sub div.class_detail h3{margin:80px 0px 20px;padding:0px 0px 10px;background:linear-gradient(#336633,#339933);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:1.4em;border-bottom:dotted 1px #99cc66;}
main.sub div.class_detail p{margin:30px 0px;}
main.sub div.class_detail p.joseikin{color:#ff0000;font-weight:700;font-size:1.1em;}
main.sub div.class_detail p.appnote{color:#ff0000;font-weight:700;}
main.sub div.class_detail figure.tuitionfee table{width:100%;margin:10px 0px 30px;border-collapse:collapse;border:solid 2px #99cc66;}
main.sub div.class_detail figure.tuitionfee table th,
main.sub div.class_detail figure.tuitionfee table td{text-align:center;padding:10px 0px;border:solid 1px #ccc;}
main.sub div.class_detail figure.tuitionfee table th{background:#ddeebb;}
main.sub div.class_detail figure.tuitionfee table tr:nth-child(2) th,
main.sub div.class_detail figure.tuitionfee table tr:nth-child(3) th{background:#eee;}
main.sub div.class_detail figure.schedule table{width:100%;margin:10px 0px 30px;border-collapse:collapse;border:solid 2px #99cc66;}
main.sub div.class_detail figure.schedule table th,
main.sub div.class_detail figure.schedule table td{text-align:center;padding:10px 0px;border:solid 1px #ccc;}
main.sub div.class_detail figure.schedule table tr:nth-child(1) th{background:#ddeebb;}
main.sub div.class_detail figure.schedule table tr:nth-child(odd) td{background:#eee;}
main.sub div.class_detail figure.schedule table td.nakano{font-weight:bolder;color:#ff0000;}

main.sub div.class_detail ul.download{width:100%;margin:0px 0px 100px;overflow:hidden;display:flex;}
main.sub div.class_detail ul.download li{margin:0px auto;width:48%;text-align:center;}
main.sub div.class_detail ul.download li:before{content:'';}
main.sub div.class_detail ul.download a{width:78%;font-size:1.6em;font-weight:700;position:relative;display:inline-block;padding:20px 0px 20px 80px;border:double 6px #fff;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:all 0.3s;transition:all 0.3s;text-align:center;vertical-align:middle;text-decoration:none;border-radius:10px;color:#fff;}
main.sub div.class_detail ul.download a:before{position:absolute;top:0;left:0;width:;height:calc(100% - 20px);padding:20px 10px 0px 40px;font-family:"Font Awesome 5 Free";content:'\f019';border-radius:5px 0px 0px 5px;background:#999;overflow:hidden;}
main.sub div.class_detail ul.download li.btn01 a{background:#99cc66;}
main.sub div.class_detail ul.download li.btn02 a{background:#cccc33;}
main.sub div.class_detail ul.download li.btn01 a:hover,
main.sub div.class_detail ul.download li.btn02 a:hover{color:#fff;background:#ccc;}

main.sub div.pdflist{width:100%;padding:30px;background:#fff;border:solid 1px #bbdd99;border-radius:5px;box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2);}
main.sub div.pdflist ul{list-style-type:none;overflow:hidden;margin:0px auto 100px;}
main.sub div.pdflist ul li{margin:0px 0px 10px 20px;text-indent:-25px;list-style-position:outside;}
main.sub div.pdflist ul li:before{font-family:"Font Awesome 5 Free";content:'\f138';padding:10px;font-weight:900;color:#99cc66;}
main.sub div.pdflist ul li span{font-size:0.9em;}
main.sub div.pdflist ul li a{text-decoration:none;}

main.sub div.contents_right{width:25%;margin:0px 0% 200px 3%;}
main.sub div.contents_right div.kantoku{padding:10px;border:solid 1px #99cc66;border-radius:10px;}
main.sub div.contents_right div.kantoku h2{font-size:0.9rem;}
main.sub div.contents_right div.kantoku ul{line-height:1.4em;}
main.sub div.contents_right div.kantoku ul li{font-size:0.9rem;margin-bottom:10px;}

footer{width:100%;margin:0px auto;padding:50px 0px;text-align:center;overflow:hidden;background:#fff;border-top:solid 1px #bbdd99;line-height:1.2em;}
footer .copyright{font-weight:bolder;}
footer .copyright span{font-size:1.2em;}
footer .address{font-size:0.9em;margin:20px 0px 0px;}

/**/
/**/

@media (max-width:1000px){

.menu_title a{text-decoration:none;}

body{font-size:1rem;line-height:1.6em;}
header{display:none;}

div.breadcrumbs{width:90%;margin:20px auto 0px;padding:0px;font-size:0.9em;line-height:1.6em;}

div.contents_photo{width:90%;height:300px;overflow:hidden;margin:10px auto;}
div.contents_photo div.contents_photo01,
div.contents_photo div.contents_photo02{height:300px;}
@keyframes contents_photo_anime{0% {opacity:1;}50% {opacity:1;}60% {opacity:0;z-index:10;}100% {opacity:0;}}
div.contents_photo p{padding:30% 0 0;font-size:1.1rem;line-height:2rem;color:#fff;font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}


main{display:flex;flex-direction:column;width:100%;}

main div.contents{width:90%!important;margin:0px auto 50px!important;}
main div.contents_right{width:90%!important;margin:0px auto 50px!important;}

main.index div.contents h2{font-size:1.2rem;line-height:1.4em;margin:0px 0px 40px;padding:0px 0px 10px;border-bottom:solid 2px #99cc66;}
main.sub div.contents h2{font-size:1.4rem;line-height:1.4em;margin:0px 0px 40px;padding:0px 0px 10px;border-bottom:solid 1px #99cc66;background:linear-gradient(#336633,#339933);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}

main.sub{width:90%!important;margin:0px auto 50px!important;}

main.sub div.class,/*{width:calc(90% - 10px)!important;}*/
main.sub div.event,
main.sub div.dayori,
main.sub div.link,
main.sub div.work,
main.sub div.application,
main.sub div.admission{width:82%!important;}

main.sub div.class_list h2{float:none;width:100%;margin-bottom:20px;}
main.sub div.class_list select#fiscalyear{float:none;width:100%;font-size:1em;line-height:2em;margin:0px 0px 30px;}

main.index div.schedule div#schedule_nenkan ul li,
main.index div.schedule div#schedule_kyoiku ul li,
main.index div.schedule div#schedule_ginou ul li,
main.index div.schedule div#schedule_anzeneisei ul li{margin:0px 0px 6px 2em;text-indent:-1.4em;list-style-position:outside;}

main.sub div.class_detail{padding:50px 30px!important;}
main.sub div.class_detail p.joseikin{margin:0px auto 100px;}
main.sub div.class_detail ul.download{display:block;}
main.sub div.class_detail ul.download li{width:100%;}
main.sub div.class_detail ul.download li:before{content:'';}
main.sub div.class_detail ul.download a{width:70%;font-size:1.1rem;}

main div.contents_right div.kantoku{margin:0px;padding:0px!important;border:none!important;}
main div.contents_right div.kantoku h2{text-align:center;margin:0px auto 10px;font-size:1.1em!important;padding:30px 0px;background:#ddeebb;border:double 6px #fff;}
/*main div.contents_right div.kantoku h2 br{display:none;}*/
main div.contents_right div.kantoku ul{display:none;}
main div.contents_right div.kantoku h2 a{display:flex;justify-content:center;align-items:center;position:relative;color:#333;width:100%!important;}
main div.contents_right div.kantoku h2 a::after {content:'';position:absolute;top:50%;right:30px;transform:translateY(-50%);width:0;height:0;border-style:solid;border-width:10px 0px 10px 14px;border-color:transparent transparent transparent #333;}

footer{font-size:1rem;line-height:1.2em;}
footer .copyright span{font-size:1.1rem;}
footer .address{font-size:1rem;margin:20px 0px 0px;}

ul.wprmenu_menu_ul{background:#ccc;}


/*

#mg-wprm-wrap li.menu-item-has-children ul.sub-menu li {background:#cceeaa;margin:0px;padding:0px;line-height:16px;} #mg-wprm-wrap li.menu-item-has-children ul.sub-menu li a {color:#333!important;} #mg-wprm-wrap li.menu-item-has-children ul.sub-menu li ul.sub-menu li {background:#bcdaef;border-bottom:dotted 1px #fff} #mg-wprm-wrap li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li {background:#cde4f3;border-bottom:dotted 1px #fff;font-size:12px;} #mg-wprm-wrap li.menu-item-has-children ul.sub-menu li ul.sub-menu li:last-child,#mg-wprm-wrap li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li:last-child{border:none;}
*/

}
